<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '{$a->method} به عنوان روش رتبه دهی فعال برای \'{$a->area}\' ناحیه  انتخاب شد';
$string['activemethodinfonone'] = 'روش رتبه دهی پیشرفته ای برای ناحیه \'{$a->area}\' وجود ندارد. از رتبه دهی مستقیم ساده استفاده می شود.';
$string['changeactivemethod'] = 'تغییر شیوهٔ نمره‌دهی فعال به';
$string['clicktoclose'] = 'کلیک کنید تا بسته شود';
$string['exc_gradingformelement'] = 'نمی توانید عنصر فرم رتبه دهی را نمونه سازی کنید';
$string['formnotavailable'] = 'روش رتبه دهی پیشرفته برای استفاده انتخاب شد ولی فرم رتبه دهی هنوز موجود نیست. ممکن است نیاز باشد ابتدا آن را از طریق لینکی در بلوک سرپرست تعیین کنید.';
$string['gradingformunavailable'] = 'لطفا توجه فرمایید: فرم نمره دهی پیشرفته هنوز آماده نیست. تا زمانی که این فرم وضعیت معتبری پیدا کند، از شیوه نمره دهی ساده استفاده خواهد شد.';
$string['gradingmanagement'] = 'نمره‌دهی پیشرفته';
$string['gradingmanagementtitle'] = 'نمره‌دهی پیشرفته: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'روش نمره‌دهی';
$string['gradingmethod_help'] = 'روش نمره‌دهی پیشرفته‌ای که باید برای محاسبهٔ نمره‌ها در زمینهٔ داده شده استفاده شود انتخاب کنید.

برای غیر فعال کردن نمره‌دهی پیشرفته و بازگشت به شیوهٔ نمره‌دهی پیش‌فرض، گزینهٔ «نمره‌دهی مستقیم ساده» را انتخاب کنید.';
$string['gradingmethodnone'] = 'نمره‌دهی مستقیم ساده';
$string['gradingmethods'] = 'روش‌های نمره‌دهی';
$string['manageactionclone'] = 'ساختن یک فرم نمره دهی از روی یک الگوی آماده';
$string['manageactiondelete'] = 'پاک کردن فرم تعریف شده حاضر';
$string['manageactiondeleteconfirm'] = 'شما می‌خواهید که فرم نمره دهی «{$a->formname}» و تمام اطلاعات مرتبط با آن را از «{$a->component} ({$a->area})» پاک کنید. لطفا از آگاه بودن نسبت به پی‌آمدهای زیر اطمینان حاصل کنید:

* راهی برای لغو و واگردانی این عملیات وجود ندارد.
* برای تغییر شیوه نمره دهی (شامل بازگشت به شیوه «نمره‌دهی مستقیم ساده») نیازی به پاک کردن پاک کردن این فرم نیست.
* تمام اطلاعات مربوط به چگونگی پر کردن فرم‌های نمره دهی از دست خواهند رفت.
* نمره‌های محاسبه شده در دفتر نمره تغییری نخواهند کرد. هر چند توضیح مربوط به چگونگی محاسبه آنها موجود نخواهد بود.
* این عملیات روی کپی‌های احتمالی این فرم در سایر فعالیت‌ها تاثیری نمی‌گذارد.';
$string['manageactiondeletedone'] = 'فرم با موفقیت پاک شد';
$string['manageactionedit'] = 'ویرایش فرم تعریف شده حاضر';
$string['manageactionnew'] = 'تعریف یک فرم نمره دهی جدید از ابتدا';
$string['manageactionshare'] = 'انتشار فرم به صورت یک الگوی جدید';
$string['manageactionshareconfirm'] = 'می خواهید یک کپی از فرم رتبه دهی \'{$a}\' را به عنوان یک الگوی عمومی جدید ذخیره کنید. سایر کاربران در سایت شما می توانند فرم های رتبه دهی جدیدی در فعالیت های خود از این الگو ایجاد کنند.';
$string['manageactionsharedone'] = 'فرم به عنوان یک الگو ذخیره شد';
$string['noitemid'] = 'رتبه دهی ممکن نیست. مورد رتبه بندی شده موجود نیست.';
$string['nosharedformfound'] = 'هیچ الگویی یافت نشد';
$string['searchownforms'] = 'شامل فرم های من می شود';
$string['searchtemplate'] = 'جستجوی فرم های رتبه بندی';
$string['searchtemplate_help'] = 'می توانید به جستجوی یک فرم رتبه بندی بپردازید و در اینجا از آن به عنوان یک الگو برای فرم رتبه بندی استفاده کنید. به راحتی کلماتی را تایپ کنید که لازم است جایی در نام فرم، توضیحات آن یا خود متن فرم ظاهر شوند. برای جستجوی یک عبارت، کل درخواست را در علامت نقل قول قرار دهید.

به طور پیش فرض، تنها فرم های رتبه بندی که به عنوان الگوهای مشترک ذخیره شده اند در نتایج جستجو وارد می شوند. همینطور می توانید همه فرم های رتبه بندی خود را در نتایج جستجو وارد کنید. به این ترتیب، می توانید به راحتی از فرم های رتبه بندی خود بدون اشتراک آنها دوباره استفاده کنید. تنها فرم هایی که به عنوان \'آماده برای استفاده\' علامت گذاری شوند می توانند به این ترتیب دوباره استفاده شوند.';
$string['statusdraft'] = 'پیش‌نویس';
$string['statusready'] = 'آماده استفاده';
$string['templatedelete'] = 'حذف';
$string['templatedeleteconfirm'] = 'می خواهید الگوی مشترک \'{$a}\' را حذف کنید. حذف الگو روی فرم های موجودی که از آن ایجاد شدند اثری ندارد.';
$string['templateedit'] = 'ویرایش';
$string['templatepick'] = 'استفاده از این الگو';
$string['templatepickconfirm'] = 'می خواهید از فرم رتبه بندی \'{$a->formname}\' به عنوان یک الگو برای فرم رتبه بندی جدید در \'{$a->component} ({$a->area})\' استفاده کنید؟';
$string['templatepickownform'] = 'استفاده از این فرم به عنوان یک الگو';
$string['templatesource'] = 'مکان: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'فرم خود';
$string['templatetypeshared'] = 'الگوی مشترک';
