<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'پذیرش';
$string['accepted'] = 'پذیرفته شد';
$string['accept_grades'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_admin'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_admin_help'] = 'تعیین اینکه آیا تأمین‌کنندهٔ ابزار می‌تواند برای نسخه‌های این ابزار نمره‌هایی را اضافه‌کند، به‌روز کند یا حذف کند.

برخی از تأمین‌کننده‌های ابزار از برگرداندن گزارش نمرات به مودل بر اساس اقداماتی که در ابزار صورت می‌گیرد پشتیبانی می‌کنند که منجر به داشتن تجربهٔ یکپارچه‌تری می‌شود.';
$string['accept_grades_help'] = 'تعیین اینکه آیا تأمین‌کنندهٔ ابزار می‌تواند در این نسخهٔ به‌خصوص نمره‌هایی را اضافه‌کند، به‌روز کند یا حذف کند.

برخی از تأمین‌کننده‌های ابزار از برگرداندن گزارش نمرات به مودل بر اساس اقداماتی که در ابزار صورت می‌گیرد پشتیبانی می‌کنند که منجر به داشتن تجربهٔ یکپارچه‌تری می‌شود.';
$string['action'] = 'عملکرد';
$string['active'] = 'فعال';
$string['activity'] = 'فعالیت';
$string['addnewapp'] = 'فعال کردن برنامه کاربردی خارجی';
$string['addserver'] = 'افزودن سرور مورد اعتماد جدید';
$string['addtype'] = 'اضافه‌کردن یک ابزار پیش‌پیکربندی‌شده';
$string['allow'] = 'اجازه دادن';
$string['allowsetting'] = 'اجازه دادن به ابزار برای ذخیره 8 کیلو از تنظیمات در Totara';
$string['always'] = 'همیشه';
$string['autoaddtype'] = 'اضافه‌کردن ابزار';
$string['automatic'] = 'خودکار، بسته به آدرس اینترنتی اجرا';
$string['baseurl'] = 'نام ثبت ابزار/URL اصلی';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'فعالیت های LTI';
$string['basiclti_base_string'] = 'رشته اصلی LTI OAuth';
$string['basiclti_endpoint'] = 'نقطه پایان راه اندازی LTI';
$string['basicltifieldset'] = 'تنظیم قسمت نمونه سفارشی';
$string['basiclti_in_new_window'] = 'فعالیت شما در پنجره جدیدی باز شده است';
$string['basicltiintro'] = 'توصیف فعالیت';
$string['basicltiname'] = 'نام فعالیت';
$string['basiclti_parameters'] = 'پارامترهای راه اندازی LTI';
$string['basicltisettings'] = 'تنظیمات اصلی کاربرد درونی ابزار یادگیری (LTI)';
$string['cancel'] = 'لغو کردن';
$string['cancelled'] = 'لغو شده';
$string['cannot_delete'] = 'نمی توانید این پیکربندی ابزار را حذف کنید.';
$string['cannot_edit'] = 'نمی توانید این پیکربندی ابزار را ویرایش کنید.';
$string['capabilities'] = 'قابلیت ها';
$string['capabilities_help'] = 'قابلیت هایی را انتخاب کنید که می خواهید در اختیار ارائه دهنده ابزار قرار دهید.  بیشتر از یک قابلیت می توانید انتخاب کنید.';
$string['click_to_continue'] = 'برای ادامه کلیک کنید<a href="{$a->link}" target="_top"></a>';
$string['comment'] = 'نظر';
$string['configpassword'] = 'رمز پیش‌فرض ابزار بیرونی';
$string['configpreferheight'] = 'ارتفاع دلخواه پیش‌فرض';
$string['configpreferwidget'] = 'تعیین ابزارک به‌عنوان اجرای پیش‌فرض';
$string['configpreferwidth'] = 'عرض دلخواه پیش‌فرض';
$string['configresourceurl'] = 'آدرس اینترنتی پیش‌فرض منبع';
$string['configtoolurl'] = 'آدرس اینترنتی پیش‌فرض ابزار بیرونی';
$string['configtypes'] = 'فعال کردن برنامه های کاربردی LTI';
$string['configured'] = 'پیکربندی شد';
$string['courseid'] = 'شماره شناسه دوره';
$string['coursemisconf'] = 'دوره پیکریندی نامناسبی دارد';
$string['createdon'] = 'تاریخ ایجاد';
$string['curllibrarymissing'] = 'کتابخانه PHP Curl باید برای استفاده از LTI نصب شود';
$string['custom'] = 'پارامترهای سفارشی';
$string['custom_config'] = 'استفاده از پیکربندی ابزار سفارشی.';
$string['custom_help'] = 'پارامترهای سفارشی، تنظیماتی هستند که توسط تأمین‌کنندهٔ ابزار استفاده می‌شوند. به‌طور مثال، از یک پارامتر سفارشی می‌توان برای نمایش یک منبع خاص از تأمین‌کننده استفاده کرد. هر پارامتر باید در یک خط مجزا و به فرم «name=value» وارد شود؛ به‌طور مثال «chapter=3».

بهتر است که این فیلد را بدون تغییر باقی بگذارید، مگر اینکه تأمین‌کننده از شما خواسته باشد پارامترهای خاصی را ارسال کنید.';
$string['custominstr'] = 'پارامترهای سفارشی';
$string['debuglaunch'] = 'گزینه اشکال زدایی';
$string['debuglaunchoff'] = 'راه اندازی عادی';
$string['debuglaunchon'] = 'راه اندازی اشکال زدایی';
$string['default'] = 'پیش‌فرض';
$string['default_launch_container'] = 'کادر پیش‌فرض اجرا';
$string['default_launch_container_help'] = '«کادر اجرا» نمایشِ ابزار در هنگام اجرا را تحت تأثیر قرار می‌دهد. برخی کادرها فضای بیشتری برای ابزار فراهم می‌کنند و برخی کادرها حس‌وحال مودلی‌تری به کاربر می‌دهند.

* **پیش‌فرض** - از کادر اجرایی که در پیکربندی ابزار تعیین شده است استفاده شود.
* **جاسازی‌شده** - ابزار در میان پنجرهٔ جاری مودل (به‌نحوی مشابه با اکثر فعالیت‌های دیگر) نمایش داده می‌شود.
* **جاسازی شده، بدون بلوک‌ها** - ابزار در میان پنجرهٔ جاری مودل (تنها به‌همراه کنترل‌های راهبری در بالای صفحه) نمایش داده می‌شود.
* **پنجرهٔ جدید** - ابزار در یک پنجرهٔ جدید باز می‌شود و کل صفحه را می‌پوشاند. بسته به مرورگر، در یک زبانهٔ جدید یا یک پنجرهٔ بازشونده باز خواهد شد. این احتمال وجود دارد که مرورگرها جلوی باز شدن پنجرهٔ جدید را بگیرند.';
$string['delegate'] = 'به استاد محول‌شود';
$string['delete'] = 'حذف';
$string['deletetype'] = 'حذف ابزار پیش‌پیکربندی‌شده';
$string['display_description'] = 'توصیف فعالیت در هنگام اجرا نمایش داده شود';
$string['display_description_help'] = 'اگر انتخاب شود، توصیف فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده می‌شود.

از توصیف می‌توان برای نشان دادن راهنما یا دستورالعمل‌های بیشتر به کسانی که ابزار را اجرا می‌کنند استفاده کرد، ولی این کار اجباری نیست.

توصیف در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['display_name'] = 'نام فعالیت در هنگام اجرا نمایش داده شود';
$string['display_name_help'] = 'اگر انتخاب شده باشد، نام فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده خواهد شد.

ممکن است که تأمین‌کنندهٔ ابزار هم عنوان را نمایش دهد. در نتیجه از این گزینه می‌توان برای اجتناب از دو بار نمایش داده شدن عنوان استفاده کرد.

عنوان در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['donot'] = 'ارسال نکنید';
$string['donotaccept'] = 'نپذیرید';
$string['donotallow'] = 'اجازه ندهید';
$string['duplicateregurl'] = 'این URL ثبت از قبل در حال استفاده است';
$string['edittype'] = 'ویرایش ابزار پیش‌پیکربندی‌شده';
$string['embed'] = 'جاسازی‌شده';
$string['embed_no_blocks'] = 'جاسازی شده، بدون بلوک‌ها';
$string['enableemailnotification'] = 'ارسال ایمیل های اعلان';
$string['enableemailnotification_help'] = 'اگر فعال باشد، یادگیرندگان زمان رتبه بندی ارسال های ابزار، اعلان ایمیلی دریافت می کنند.';
$string['enterkeyandsecret'] = 'کلید مصرف‌کننده و رمز مشترک خود را وارد کنید';
$string['errormisconfig'] = 'ابزار با پیکربندی نادرست. لطفاً از سرپرست Totara خود بخواهید مشکل پیکربندی ابزار را برطرف کند.';
$string['existing_window'] = 'پنجرهٔ موجود';
$string['extensions'] = 'سرویس های گسترش LTI';
$string['external_tool_type'] = 'ابزار پیش‌پیکربندی‌شده';
$string['external_tool_type_help'] = '* **خودکار، بسته به آدرس اینترنتی ابزار** - بهترین پیکربندی ابزار به‌طور خودکار انتخاب می‌شود. اگر آدرس ابزار شناخته نشود، احتمالا لازم است که جزئیات پیکربندی ابزار به‌صورت دستی وارد شود.
* **یک ابزار پیش‌پیکربندی‌شدهٔ مشخص** - از پیکربندی ابزار مربوط به ابزار مشخص‌شده در هنگام ارتباط با تأمین‌کنندهٔ بیرونی ابزار استفاده خواهد شد. اگر آدرس ابزار متعلق به تأمین‌کنندهٔ ابزار نباشد، یک اخطار نمایش داده خواهد شد. وارد کردن آدرس ابزار لزوما همیشه اجباری نیست.
* **پیکربندی سفارشی** - ممکن است نیاز باشد کلید مصرف‌کننده (consumer key) و رمز مشترک (shared secret) به‌طور دستی وارد شود. کلید مصرف‌کننده و رمز مشترک را می‌توان از تأمین‌کنندهٔ ابزار تهیه کرد. هرچند همهٔ ابزارها به کلید مصرف‌کننده و رمز مشترک نیاز ندارند که در این حالت این فیلدها می‌توانند خالی گذاشته شوند.

### ویرایش ابزار پیش‌پیکربندی‌شده

بعد از لیست بازشوندهٔ ابزار پیش‌پیکربندی‌شده، ۳ آیکن وجود دارد:

* **اضافه کردن** - برای ساختن یک پیکربندی ابزار در سطح درس. تمام نسخه‌های ابزارهای خارجی در این درس می‌توانند از پیکربندی ابزار استفاده کنند.
* **ویرایش** - از منوی بازشونده یک ابزار مربوط به سطح درس را انتخاب کنید و سپس روی این آیکن کلیک کنید. جزئیات پیکربندی ابزار را می‌توان ویرایش کرد.
* **حذف** - حذف کردن ابزار سطح درس انتخاب‌شده.';
$string['external_tool_types'] = 'ابزارهای پیش‌پیکربندی‌شده';
$string['failedtoconnect'] = 'Totara نمی تواند با سیستم "{$a}" ارتباط برقرار کند';
$string['filter_basiclti_configlink'] = 'پیکربندی سایت های ترجیحی و رمزهای عبور خود';
$string['filter_basiclti_password'] = 'رمز عبور اجباری است';
$string['filterconfig'] = 'سرپرست LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'استفاده از پیکربندی موجود برای نمونه با پیکربندی نادرست';
$string['fixnew'] = 'پیکربندی جدید';
$string['fixnewconf'] = 'تعین پیکربندی جدید برای نمونه با پیکربندی نادرست';
$string['fixold'] = 'استفاده از موجود';
$string['forced_help'] = 'این تنظیم در پیکربندی ابزار سطح سایت یا دوره استفاده شده است. نمی توانید آن را از این رابط تغییر دهید.';
$string['force_ssl'] = 'تحمیل SSL';
$string['force_ssl_help'] = 'انتخاب این گزینه تمام اجراهای این تأمین‌کنندهٔ ابزار را مجبور به استفاده از SSL می‌کند.

به‌علاوه، تمام درخواست‌های وب‌سرویسی از تأمین‌کنندهٔ ابزار از SSL استفاده خواهند کرد.

اگر از این گزینه استفاده می‌کنید، بررسی کنید که این سایت مودل و تأمین‌کنندهٔ ابزار هر دو از SSL پشتیبانی کنند.';
$string['generaltool'] = 'ابزار عمومی';
$string['grading'] = 'مسیر رتبه بندی';
$string['icon_url'] = 'آدرس اینترنتی آیکن';
$string['icon_url_help'] = 'با تعیین آدرس اینترنتی آیکن می‌توان آیکنی که در صفحهٔ درس برای این فعالیت استفاده می‌شود را تغییر داد. به‌حای آیکن پیش‌فرض، می‌توان از آیکنی استفاده کرد که ماهیت فعالیت را بهتر منتقل کند.';
$string['invalidid'] = 'شناسه LTI نادرست بود';
$string['launch_in_moodle'] = 'راه اندازی ابزار در Totara';
$string['launchinpopup'] = 'کادر اجرا';
$string['launch_in_popup'] = 'راه اندازی ابزار در بازشو';
$string['launchinpopup_help'] = '«کادر اجرا» نمایشِ ابزار در هنگام اجرا را تحت تأثیر قرار می‌دهد. برخی کادرها فضای بیشتری برای ابزار فراهم می‌کنند و برخی کادرها حس‌وحال مودلی‌تری به کاربر می‌دهند.

* **پیش‌فرض** - از کادر اجرایی که در پیکربندی ابزار تعیین شده است استفاده شود.
* **جاسازی‌شده** - ابزار در میان پنجرهٔ جاری مودل (به‌نحوی مشابه با اکثر فعالیت‌های دیگر) نمایش داده می‌شود.
* **جاسازی شده، بدون بلوک‌ها** - ابزار در میان پنجرهٔ جاری مودل (تنها به‌همراه کنترل‌های راهبری در بالای صفحه) نمایش داده می‌شود.
* **پنجرهٔ جدید** - ابزار در یک پنجرهٔ جدید باز می‌شود و کل صفحه را می‌پوشاند. بسته به مرورگر، در یک زبانهٔ جدید یا یک پنجرهٔ بازشونده باز خواهد شد. این احتمال وجود دارد که مرورگرها جلوی باز شدن پنجرهٔ جدید را بگیرند.';
$string['launchoptions'] = 'گزینه های راه اندازی';
$string['launch_url'] = 'آدرس اینترنتی ابزار';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'افزودن پیکربندی های ابزار خاص دوره';
$string['lti:addinstance'] = 'افزودن فعالیت های ابزار خارجی جدید';
$string['lti_errormsg'] = 'ابزار پیام خطای زیر را نشان می دهد: "{$a}"';
$string['lti:grade'] = 'مشاهده رتبه های نشان داده شده توسط ابزار خارجی';
$string['lti_launch_error'] = 'زمان راه اندازی ابزار خارجی خطایی روی داد:';
$string['lti_launch_error_tool_request'] = '<p>
برای ارسال درخواست به سرپرست جهت تکمیل پیکربندی ابزار، <a href="{$a->admin_request_url}" target="_top">اینجا</a> کلیک کنید.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>این خطا ممکن است به دلیل موجود نبودن کلید مصرف‌کننده و رمز مشترک برای تأمین‌کنندهٔ ابزار باشد.</p>
<p>اگر یک کلید مصرف‌کننده و رمز مشترک دارید، می‌توانید آن را در هنگام ویرایش نسخهٔ ابزار خارجی وارد کنید (باید روی «نمایش بیشتر...» کلیک کرده باشید تا گزینه‌های پیشرفته در صفحه نمایش داده شوند).</p>
<p>یا اینکه می‌توانید <a href="{$a->course_tool_editor}">یک پیکربندی در سطح درس برای تأمین‌کنندهٔ ابزار بسازید</a>.</p>';
$string['lti:manage'] = 'زمان راه اندازی ابزار، یک مربی هستید';
$string['lti:requesttooladd'] = 'درخواست یک ابزار در سراسر سایت پیکربندی می شود';
$string['ltisettings'] = 'تنظیمات LTI';
$string['lti_tool_request_added'] = 'درخواست پیکربندی ابزار ارسال شد. لازم است برای تکمیل پیکربندی ابزار با سرپرست تماس بگیرید.';
$string['lti_tool_request_existing'] = 'پیکربندی ابزار برای دامنه ابزار از قبل ارسال شده است.';
$string['ltiunknownserviceapicall'] = 'تماس API سرویس ناشناخته LTI.';
$string['lti:view'] = 'راه اندازی فعالیت های ابزار خارجی';
$string['main_admin'] = 'راهنمای کلی';
$string['manage_external_tools'] = 'مدیریت ابزارها';
$string['manage_tool_proxies'] = 'مدیریت ثبت های ابزار خارجی';
$string['manage_tools'] = 'مدیریت ابزارهای پیش‌پیکربندی‌شده';
$string['miscellaneous'] = 'متفرقه';
$string['misconfiguredtools'] = 'نمونه های ابزار با پیکربندی نامناسب شناسایی شد';
$string['missingparameterserror'] = 'صفحه به درستی پیکربندی نشد: "{$a}"';
$string['module_class_type'] = 'نوع مدول Totara';
$string['modulename'] = 'ابزار خارجی';
$string['modulename_help'] = 'ماژول فعالیت ابزار خارجی به شاگردان اجازه می‌دهد که با منابع و فعالیت‌های آموزشی موجود در سایت‌های دیگر تعامل داشته باشند. به طور مثال، یک ابزار خارجی می‌تواند دسترسی به یک نوع فعالیت یا مطالب آموزشی جدید از یک ناشر را فراهم کند.

برای ساختن یک فعالیت ابزار خارجی، یک فراهم کننده ابزار که از LTI (ارتباط متقابل ابزارهای یادگیری یا Learning Tools Interoperability) پشتیبانی کند لازم است. استاد می‌تواند یک فعالیت از نوع ابزار خارجی تعریف کند یا از ابزاری که توسط مدیر سایت پیکربندی شده است استفاده کند.

فعالیت‌های ابزار خارجی از چند لحاظ با منابعی که از نوع پیوند هستند تفاوت دارند:

* ابزارهای خارجی مطلع از زمینه هستند. یعنی به اطلاعات مربوط به کاربری که ابزار را فراخوانی کرده است (مانند موسسه، درس و نام) دسترسی دارند
* ابزارهای خارجی از خواندن، به‌روز کردن، و پاک کردن نمره‌های مرتبط با فعالیت ساخته شده پشتیبانی می‌کنند
* پیکربندی‌های ابزار خارجی یک رابطه مطمئن بین سایت شما و فراهم کننده ابزار ایجاد می‌کنند که منجر به برقراری ارتباط امن بین آنها می‌شود.';
$string['modulenameplural'] = 'ابزارهای خارجی';
$string['modulenamepluralformatted'] = 'نمونه های LTI';
$string['name'] = 'نام';
$string['never'] = 'هیچ‌وقت';
$string['new_window'] = 'پنجره جدید';
$string['noattempts'] = 'هیچ تلاشی در این نمونه ابزار انجام نشده است';
$string['no_lti_configured'] = 'هیچ ابزار خارجی پیکربندی‌شدهٔ فعالی وجود ندارد.';
$string['no_lti_pending'] = 'هیچ ابزار خارجی معلقی وجود ندارد.';
$string['no_lti_rejected'] = 'هیچ ابزار خارجی رد شده‌ای وجود ندارد.';
$string['noltis'] = 'نمونه های ابزار خارجی موجود نیست';
$string['no_lti_tools'] = 'هیچ ابزار خارجی پیکربندی‌شده‌ای وجود ندارد.';
$string['noprofileservice'] = 'سرویس نمایه یافت نشد';
$string['noservers'] = 'سروری یافت نشد';
$string['no_tp_accepted'] = 'ثبت های ابزار خارجی پذیرفته شده ای موجود نیست.';
$string['no_tp_cancelled'] = 'ثبت های ابزار خارجی لغو شده ای موجود نیست.';
$string['no_tp_configured'] = 'ثبت های ابزار خارجی ثبت نشده ای که پیکربندی شده باشد وجود ندارد.';
$string['no_tp_pending'] = 'ثبت های ابزار خارجی معلقی موجود نیست.';
$string['no_tp_rejected'] = 'ثبت های ابزار خارجی رد شده ای موجود نیست.';
$string['notypes'] = 'در حال حاضر هیچ ابزار LTI در Totara تنظیم نشده است. بر روی لینک نصب بالا برای افزودن مواردی کلیک کنید.';
$string['noviewusers'] = 'کاربری با مجوز استفاده از این ابزار یافت نشد';
$string['optionalsettings'] = 'تنظیمات اختیاری';
$string['organization'] = 'اطلاعات سازمان';
$string['organizationdescr'] = 'توضیحات سازمان';
$string['organizationid'] = 'شناسه سازمان';
$string['organizationid_help'] = 'یک شناسه منحصر به فرد برای این نمونه Totara. به طور معمول این نام DNS سازمان استفاده می شود.

اگر این قسمت خالی بماند، نام میزبان این سایت Totara به عنوان مقدار پیش فرض استفاده می شود.';
$string['organizationurl'] = 'URL سازمان';
$string['organizationurl_help'] = 'URL اصلی این نمونه Totara.

اگر این قسمت خالی بماند، یک مقدار پیش فرض بر اساس پیکربندی سایت استفاده خواهد شد.';
$string['pagesize'] = 'ارسال های نشان داده شده در هر صفحه';
$string['parameter'] = 'پارامترهای ابزار';
$string['parameter_help'] = 'پارامترهای ابزار، تنظیمات درخواست شده ای هستند که ارائه دهنده ابزار باید در پراکسی ابزار پذیرفته شده آنها را انجام دهد.';
$string['password'] = 'رمز مشترک';
$string['password_admin'] = 'رمز مشترک';
$string['password_admin_help'] = 'به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['password_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک رمز مشترک وارد کنید؛ زیرا رمز مشترک به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['pending'] = 'معلق';
$string['pluginname'] = 'ابزار خارجی';
$string['preferheight'] = 'ارتفاع ترجیحی';
$string['preferwidget'] = 'راه اندازی ویجت ترجیحی';
$string['preferwidth'] = 'عرض ترجیحی';
$string['press_to_submit'] = 'برای راه اندازی این فعالیت فشار دهید';
$string['privacy'] = 'حریم خصوصی';
$string['quickgrade'] = 'مجاز بودن رتبه دهی سریع';
$string['quickgrade_help'] = 'اگر فعال باشد، چند ابزار می توانند در یک صفحه رتبه دهی شوند. رتبه ها و نظرات را اضافه کنید سپس روی دکمه "ذخیره همه بازخوردهای من" برای ذخیره همه تغییرات برای این صفحه کلیک کنید.';
$string['redirect'] = 'ظرف چند ثانیه دوباره هدایت می شوید. در غیر اینصورت دکمه را فشار دهید.';
$string['register'] = 'ثبت نام';
$string['registertype'] = 'پیکربندی یک ثبت ابزار خارجی جدید';
$string['registrationname'] = 'نام ارائه دهنده ابزار';
$string['registrationname_help'] = 'نام ارائه دهنده ابزاری که باید ثبت شود را وارد کنید.';
$string['registration_options'] = 'گزینه های ثبت';
$string['registrationurl'] = 'URL ثبت';
$string['registrationurl_help'] = 'URL ثبت باید از ارائه دهنده ابزار به عنوان مکانی موجود باشد که درخواست های ثبت باید به آن ارسال شوند.';
$string['reject'] = 'رد کردن';
$string['rejected'] = 'رد شده';
$string['resource'] = 'منبع';
$string['resourcekey'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin_help'] = 'به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['resourcekey_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک کلید منبع وارد کنید؛ زیرا کلید مصرف‌کننده به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['resourceurl'] = 'URL منبع';
$string['return_to_course'] = 'برای برگشت به دوره روی <a href="{$a->link}" target="_top">اینجا</a> کلیک کنید.';
$string['saveallfeedback'] = 'ذخیره همه بازخورد من';
$string['search:activity'] = 'ابزار خارجی - اطلاعات فعالیت';
$string['secure_icon_url'] = 'آدرس اینترنتی امن آیکن';
$string['secure_icon_url_help'] = 'مشابه با آدرس اینترنتی آیکن است ولی زمانی استفاده می‌شود که دسترسی کاربر به مودل به‌طور امن و از طریق SSL باشد. هدف اصلی این فیلد نمایش داده نشدن اخطار مرورگر به کاربر مبنی بر دسترسی به المان‌های ناامن در میان یک ارتباط امن است.';
$string['secure_launch_url'] = 'آدرس اینترنتی امن اجرا';
$string['secure_launch_url_help'] = 'مشابه با آدرس اجرا است ولی زمانی که دسترسی کاربر به مودل به‌طور امن و از طریق SSL باشد یا زمانی که پیکربندی ابزار به‌نخوی است که همواره از طریق SSL‌ اجرا شود، به‌جای آدرس اجرا استفاده می‌شود.

برای اجبار اجرا از طریق SSL می‌توان یک آدرس https را در فیلد «آدرس اجرا» تعیین کرد و این فیلد را خالی گذاشت.';
$string['send'] = 'ارسال';
$string['services'] = 'سرویس ها';
$string['services_help'] = 'سرویس هایی را انتخاب کنید که می خواهید در اختیار ارائه دهنده ابزار قرار دهید.  بیشتر از یک سرویس قابل انتخاب است.';
$string['setupoptions'] = 'گزینه های تنظیم';
$string['share_email'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_email_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_email_admin_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.';
$string['share_email_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['share_name'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_name_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_name_admin_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.';
$string['share_name_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['share_roster'] = 'ابزار اجازه دارد به فهرست این دوره دسترسی داشته باشد';
$string['share_roster_admin'] = 'ممکن است ابزار به فهرست دوره دسترسی داشته باشد';
$string['share_roster_help'] = 'مشخص کنید ابزار می تواند به لیست کاربران ثبت نام شده در این دوره دسترسی داشته باشد.

توجه داشته باشید ممکن است این تنظیم در پیکربندی ابزار لغو شود.';
$string['show_in_course_activity_chooser'] = 'در انتخاب‌گر فعالیت و به‌عنوان یک ابزار از پیش پیکربندی‌شده نمایش داده شود';
$string['size'] = 'پارامترهای اندازه';
$string['submission'] = 'ارسال';
$string['submissions'] = 'ارسال ها';
$string['submissionsfor'] = 'ارسال ها برای {$a}';
$string['subplugintype_ltiresource'] = 'منبع سرویس LTI';
$string['subplugintype_ltiresource_plural'] = 'منابع سرویس LTI';
$string['subplugintype_ltiservice'] = 'سرویس LTI';
$string['subplugintype_ltiservice_plural'] = 'سرویس های LTI';
$string['subplugintype_ltisource'] = 'منبع LTI';
$string['subplugintype_ltisource_plural'] = 'منابع LTI';
$string['toggle_debug_data'] = 'تغییر داده اشکال زدایی';
$string['tool_config_not_found'] = 'پیکربندی ابزار برای این URL یافت نشد.';
$string['tooldescription'] = 'توصیف ابزار';
$string['tooldescription_help'] = 'توصیف ابزار که در لیست فعالیت‌ها به اساتید نمایش داده می‌شود.

این توصیف باید توضیح دهد که این ابزار برای چه است و چه کاری می‌کند و هرگونه اطلاعات اضافه‌ای که اساتید لازم دارند بدانند را شامل شود.';
$string['toolproxy'] = 'ثبت های ابزار خارجی';
$string['toolproxyregistration'] = 'ثبت ابزار خارجی';
$string['toolregistration'] = 'ثبت ابزار خارجی';
$string['tool_settings'] = 'تنظیمات ابزار';
$string['toolsetup'] = 'پیکربندی ابزار خارجی';
$string['tooltypes'] = 'ابزارها';
$string['toolurl'] = 'آدرس اینترنتی ابزار';
$string['toolurlplaceholder'] = 'آدرس اینترنتی ابزار...';
$string['typename'] = 'نام ابزار';
$string['typename_help'] = 'از نام ابزار برای تشخیص تأمین‌کنندهٔ ابزار در مودل استفاده می‌شود. نام وارد شده توسط اساتید در هنگام اضافه‌کردن ابزارهای خارجی در درس‌ها قابل مشاهده خواهد بود.';
$string['types'] = 'انواع';
$string['update'] = 'به روزرسانی';
$string['using_tool_configuration'] = 'استفاده از پیکربندی ابزار:';
$string['validurl'] = 'URL معتبر باید با //:(http(s شروع شود';
$string['viewsubmissions'] = 'مشاهده صفحه ارسال ها و رتبه بندی';
